<?xml version="1.0" encoding="UTF-8"?>
<files>
  <file name="00_coverscreenshot.png" source="original">
    <mtime>1709784843</mtime>
    <size>11716</size>
    <md5>7c81acd182e8ed095599b89ad0258aae</md5>
    <crc32>4a12176c</crc32>
    <sha1>9ea820025224fb45c900eb3e67e1690ebe8787ae</sha1>
    <format>PNG</format>
  </file>
  <file name="00_coverscreenshot_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>00_coverscreenshot.png</original>
    <mtime>1709785165</mtime>
    <size>8876</size>
    <md5>513189a78c16f8bd574186482f0b03ee</md5>
    <crc32>732d62c9</crc32>
    <sha1>53b9ff33eeca4bcb833efa72a28afcd235aa9496</sha1>
  </file>
  <file name="MADDEN2.zip" source="original">
    <mtime>1708510339</mtime>
    <size>948448</size>
    <md5>f724810ace0dbb05ef3a5a4a4e1e8d3c</md5>
    <crc32>17ab447e</crc32>
    <sha1>d22178895b360a172c920d6741395434619a98db</sha1>
    <format>ZIP</format>
    <filecount>360</filecount>
    <viruscheck>1708510677</viruscheck>
  </file>
  <file name="MADDEN2_TDY_archive.torrent" source="metadata">
    <btih>f4eeb720445737b4be109966d81c4fd8ea3a3b80</btih>
    <mtime>1731996568</mtime>
    <size>4116</size>
    <md5>1985bdb80f2b8d70fef2a41f958eb92d</md5>
    <crc32>d7999f68</crc32>
    <sha1>bb4c54cfe638667dd43aa8f1350fe7c784a71f07</sha1>
    <format>Archive BitTorrent</format>
  </file>
  <file name="MADDEN2_TDY_files.xml" source="original">
    <format>Metadata</format>
    <md5>b5e9ff7694150f4e18bf240629b6105e</md5>
    <summation>md5</summation>
  </file>
  <file name="MADDEN2_TDY_meta.sqlite" source="original">
    <mtime>1709784927</mtime>
    <size>28672</size>
    <md5>0ef98ca573e065207ab7a043343808b8</md5>
    <crc32>6048441c</crc32>
    <sha1>cf553a08f4052689388510823f55769cf0ac6b1e</sha1>
    <format>Metadata</format>
  </file>
  <file name="MADDEN2_TDY_meta.xml" source="original">
    <mtime>1710002553</mtime>
    <size>1348</size>
    <md5>ff8d106e188d304d59b6583aacb9984b</md5>
    <crc32>7dabd11f</crc32>
    <sha1>3144ed90054a430faea2ce205e0bcfacb3050e7c</sha1>
    <format>Metadata</format>
  </file>
  <file name="MADDEN2_TDY_screenshot.gif" source="original">
    <mtime>1709784859</mtime>
    <size>119894</size>
    <md5>ee922f13b7e5dc8940266b1703f8ea67</md5>
    <crc32>92323045</crc32>
    <sha1>5e4d211b9089115a7c2980e73887921fa22f125d</sha1>
    <format>Emulator Screenshot</format>
  </file>
  <file name="__ia_thumb.jpg" source="original">
    <mtime>1709784963</mtime>
    <size>16142</size>
    <md5>a93b20f348e15ce9abcaea34cc7e236a</md5>
    <crc32>27460e25</crc32>
    <sha1>84c8da3dda3915b195419a2a93ed05b1e5d13898</sha1>
    <format>Item Tile</format>
  </file>
  <file name="screenshot_00.png" source="original">
    <mtime>1709784845</mtime>
    <size>3858</size>
    <md5>100f9a475001e688ad9f28b4d0139893</md5>
    <crc32>9ee537f1</crc32>
    <sha1>c08ce6bc95a663493659f35a9ccbc0b1e39c3462</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_00_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_00.png</original>
    <mtime>1709785190</mtime>
    <size>5614</size>
    <md5>e2b65f74cb71ba2266cd01cf59d5084f</md5>
    <crc32>daebcec5</crc32>
    <sha1>2a0c81066e4f71ff6d226382103c3639a976eefc</sha1>
  </file>
  <file name="screenshot_01.png" source="original">
    <mtime>1709784847</mtime>
    <size>3874</size>
    <md5>3a2d28db068539bc5ec34a26d2766718</md5>
    <crc32>de4b0bea</crc32>
    <sha1>439216a4f43ff42a0583718e97e69d6a36b9a359</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_01_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_01.png</original>
    <mtime>1709785222</mtime>
    <size>5629</size>
    <md5>f0e512bd203845ab318b5ed2d9ece57a</md5>
    <crc32>a971dce4</crc32>
    <sha1>e136d5110d0f0a30b1806f8818cf88c26f71482e</sha1>
  </file>
  <file name="screenshot_02.png" source="original">
    <mtime>1709784851</mtime>
    <size>11592</size>
    <md5>e3d9e82cf5e02068dceaa3055f2df41b</md5>
    <crc32>4efa2d6c</crc32>
    <sha1>b5d980c2563f81a87939489e0efccc90ad3596e0</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_02_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_02.png</original>
    <mtime>1709785254</mtime>
    <size>8824</size>
    <md5>4bb13da783c616aea84c4475afd8a632</md5>
    <crc32>1594a2fb</crc32>
    <sha1>f1337f3c19efe0281d65728bbe3fc3acfcfb321d</sha1>
  </file>
  <file name="screenshot_03.png" source="original">
    <mtime>1709784852</mtime>
    <size>11716</size>
    <md5>7c81acd182e8ed095599b89ad0258aae</md5>
    <crc32>4a12176c</crc32>
    <sha1>9ea820025224fb45c900eb3e67e1690ebe8787ae</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_03_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_03.png</original>
    <mtime>1709785283</mtime>
    <size>8876</size>
    <md5>513189a78c16f8bd574186482f0b03ee</md5>
    <crc32>732d62c9</crc32>
    <sha1>53b9ff33eeca4bcb833efa72a28afcd235aa9496</sha1>
  </file>
  <file name="screenshot_04.png" source="original">
    <mtime>1709784855</mtime>
    <size>11707</size>
    <md5>81e1b24264617f89d1135566bde48d6a</md5>
    <crc32>b898409f</crc32>
    <sha1>b2e93be575bf7b830997348664a58831c2c780f6</sha1>
    <format>PNG</format>
  </file>
  <file name="screenshot_04_thumb.jpg" source="derivative">
    <format>JPEG Thumb</format>
    <original>screenshot_04.png</original>
    <mtime>1709785301</mtime>
    <size>8873</size>
    <md5>fb68934da826fe2f3c8862fa0941a0b1</md5>
    <crc32>190d8525</crc32>
    <sha1>4fdd7e7234cee02bf25cef425da5b1ae6cf78d74</sha1>
  </file>
</files>
